Results 1 to 3 of 3

Thread: looking for codec

  1. #1
    Join Date
    Jun 2008
    Location
    Moses Lake, WA. USA
    Posts
    474

    Default looking for codec

    Have core 2 dual Intel E7300 processor installed on a new Intel DX48BT2
    Motherboard. I would like to use the internal sound if possible. Can anyone
    tell me where to find a IDT Stac9274D codec? I looked in packman etc. Did
    not see it in restricted repository either.
    --
    Russ
    registered Linux User #441463

  2. #2

    Default Re: looking for codec

    Matrix:Vendor-IDT - AlsaProject says your codec is supported by snd-hda-intel.

    openSUSE 11.0 comes with ALSA 1.0.16. If snd-hda-intel from this version still doesn't supports your codec update to the latest development version of ALSA.
    Takashi Iwai, from the ALSA project, has packages available at:
    Index of /repositories/multimedia:/audio/openSUSE_11.0
    Index of /repositories/multimedia:/audio:/KMP/openSUSE_11.0_Update
    (Update everything alsa related, including libasound2, and install alsa-driver-kmp*)

    If still doesn't works, open a bug report at http://bugzilla.novell.com.

  3. #3
    Join Date
    Jun 2008
    Location
    Moses Lake, WA. USA
    Posts
    474

    Default Re: looking for codec

    RedDwarf wrote:

    >
    > 'Matrix:Vendor-IDT - AlsaProject'
    > (http://www.alsa-project.org/main/ind...rix:Vendor-IDT) says your
    > codec is supported by snd-hda-intel.
    >
    > openSUSE 11.0 comes with ALSA 1.0.16. If snd-hda-intel from this
    > version still doesn't supports your codec update to the latest
    > development version of ALSA.
    > Takashi Iwai, from the ALSA project, has packages available at:
    > 'Index of /repositories/multimedia:/audio/openSUSE_11.0'
    > (http://tinyurl.com/6b8btb)
    > 'Index of /repositories/multimedia:/audio:/KMP/openSUSE_11.0_Update'
    > (http://tinyurl.com/66gade)
    >
    >

    Thats for the information. I looked into it just now and the module you
    mentioned is install on my current 11.0 installation.tonight. I have
    ALSA 1.0.16, version of snd-hda-intel is for the 2.6.25.16-0.1-pae kernel.

    My new system should be ready for it on Monday or Tuesday. I will post how
    it works when all is restored.

    Thanks again for the help. I missed the above info somewhere.
    --
    Russ
    registered Linux User #441463

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •